local GetHeroMonthCardInfoMessage = BaseClass("GetHeroMonthCardInfoMessage", SFSBaseMessage)
local base = SFSBaseMessage
local OnCreate = function(self)
  base.OnCreate(self)
end
local HandleMessage = function(self, message)
  base.HandleMessage(self, message)
  DataCenter.HeroMonthCardManager:DoWhenAllDataBack(message)
end
GetHeroMonthCardInfoMessage.OnCreate = OnCreate
GetHeroMonthCardInfoMessage.HandleMessage = HandleMessage
return GetHeroMonthCardInfoMessage
